Subject: Sasteroids v1.0 release (vga arcade game)
From: Brad Pitzel <[email-masked]>
Date: 12 Feb 1994 09:55:00 +0200
Newsgroups: comp.os.linux.announce

Hello linuxers!

This is to announce the release of Sasteroids v1.0 (source). 

I have uploaded it to tsx-11.mit.edu to /incoming, where it will be 
renamed by the maintainers to sasteroids1.0.tar.gz

I will put it on sunsite.unc.edu:/pub/Linux/Incoming/sasteroids1.0.tgz
as soon as I can access that site -- it seems to be down right now :( 

	Sasteroids is an asteroids-like game, the whole point to shoot
asteroids and an occasional enemy space ship.  Ok, so its not DOOM, but it
can be amusing.  This started out as a direct port of xasteroids to run
under svgalib (super-vga graphics library by Harm Hanemaayer), but I then
decided that 256 color bitmap graphics would be more fun, then rewrote large
chunks of it in C++, then added a high-score list, a title screen, etc,
anything to avoid school work.  

	Warning: I can't draw, so the asteroids look more like chunks of dog
food.  Maybe this game should be called "Save the Planet from Killer Alpo",
or something.

--Brad pitzel
  [email-masked]

Here is the lsm:
Begin2
Title        = sasteroids
Version      = 1.0
Desc1        = A version of the 'asteroids' shoot-em-up game using vga
Desc2        = color graphics. Started as a port of xasteroids to svgalib,
Desc3        = with the addition of 256 color bitmaps, a high scores list,
Desc4        = and (more than not) rewritten in C++.
Author       = Brad Pitzel
AuthorEmail  = [email-masked]
Maintainer   = Brad Pitzel
MaintEmail   = [email-masked]
Site1        = sunsite.unc.edu
Path1        =
File1        = sasteroids1.0.tgz
FileSize1    = 61k
Required1    = To compile: svgalib (preferably v1.01 or greater)
Required2    = ncurses, g++, Linux!
Required3    = A color monitor helps.
CopyPolicy1  = Free to distribute and modify, as long as appropriate
CopyPolicy2  = credits and copyrights are maintained (see README,README.xast)
Keywords     = game, svgalib, asteroids, arcade.
Comment1     = May be slow on 386's. Performance on 386's has not been tested
Comment2     = as of this release. Uses floating point math.
Entered      = 10FEB94
EnteredBy    = Brad Pitzel
CheckedEmail = [email-masked]
End

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.